Polly.Caching.Serialization.Json 3.0.0

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
dotnet add package Polly.Caching.Serialization.Json --version 3.0.0
NuGet\Install-Package Polly.Caching.Serialization.Json -Version 3.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Polly.Caching.Serialization.Json" Version="3.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Polly.Caching.Serialization.Json --version 3.0.0
#r "nuget: Polly.Caching.Serialization.Json, 3.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Polly.Caching.Serialization.Json as a Cake Addin
#addin nuget:?package=Polly.Caching.Serialization.Json&version=3.0.0

// Install Polly.Caching.Serialization.Json as a Cake Tool
#tool nuget:?package=Polly.Caching.Serialization.Json&version=3.0.0

Polly.Caching.Serialization.Json is a plug-in for the .NET OSS resilience library Polly, supporting serialization to and from Json using Newtonsoft.Json

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp1.0 was computed.  netcoreapp1.1 was computed.  netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard1.1 is compatible.  netstandard1.2 was computed.  netstandard1.3 was computed.  netstandard1.4 was computed.  netstandard1.5 was computed.  netstandard1.6 was computed.  netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net45 was computed.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen30 was computed.  tizen40 was computed.  tizen60 was computed. 
Universal Windows Platform uap was computed.  uap10.0 was computed. 
Windows Phone wpa81 was computed. 
Windows Store netcore was computed.  netcore45 was computed.  netcore451 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Polly.Caching.Serialization.Json:

Package Downloads
Dan.Common

This package includes the common models and utilities used for communicating between Dan.Core and the various Dan plugins and simplifying plugin development.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.0.0 1,242,039 2/10/2019
2.0.1 3,964 1/26/2019
2.0.0 5,428 8/22/2018

3.0.0
    ---------------------
    - Allow serialization of default(TResult) for caching
    - Compatible with Polly >= v7

    2.0.1
    ---------------------
    - No functional changes
    - Indicate compatibility with Polly >= v6.0.1 and < v7

    2.0.0 (first nuget release)
    ---------------------
    - Supports NetStandard1.1 and NetStandard2.0
    - Requires Polly >= v6.0.1
    - References latest Newtonsoft.Json at time of publication (v11.0.2)